Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3594/?format=api
{ "ob_id": 3594, "uuid": "7e50b2f56a6d489cafb12a21f7547dcf", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) 94 GHz Galileo Cloud Radar", "abstract": "Galileo, the 94 GHz (3.2 mm wavelength) cloud radar has been operated at the Chilbolton Observatory since 1994. The radar is a fully coherent, W band, single polarisation Doppler radar. The radar is designed to complement the 35 GHz (9 mm) Copernicus cloud radar currently operating at the Observatory for observations of cloud microphysics and climatology. The radar provides real-time measurement and display of the full Doppler spectrum, and the moments Z, v, and w.", "keywords": "Radar", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2439/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2440/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13315/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15167/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15166/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211012/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211013/?format=api" ] }